Bug 7545 - [UPDATE REQUEST] r8168 v8.043.02
: [UPDATE REQUEST] r8168 v8.043.02
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-26 23:52 MSK by Eugene Shatokhin
Modified: 2016-12-07 12:59 MSK (History)
2 users (show)

See Also:
RPM Package: dkms-r8168
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-11-26 23:52:07 MSK
New upstream version with bug fixes and added support for more devices.
Comment 1 Eugene Shatokhin 2016-11-27 00:03:20 MSK
Advisory:
r8168, the standalone driver for Realtek RTL8168*/8111* network adapters, was updated to version 8.043.02. This version provides a few bug fixes allowing the driver to worl better on 4.x kernels. Support for one more Realtek device (PCI device ID 0x8161) has also been added here.


Build lists:
https://abf.io/build_lists/2758989
https://abf.io/build_lists/2758990


Notes
The devices with vendor ID 0x10EC (Realtek) and device ID 0x8168 are also supported by the driver "r8169" included into the kernel, so dkms-r8168 blacklists it when installed.
Comment 2 Vladimir Potapov 2016-12-02 10:13:14 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-12-06 19:05:02 MSK
r8168-8.043.02-1
https://abf.io/build_lists/2758989
https://abf.io/build_lists/2758990
************************** Advisory *************************
r8168, the standalone driver for Realtek RTL8168*/8111* network adapters, was updated to version 8.043.02. This version provides a few bug fixes allowing the driver to worl better on 4.x kernels. Support for one more Realtek device (PCI device ID 0x8161) has also been added here.
**************************************************************
QA Verified